{
  "arch": "x86_64",
  "build": "1",
  "build_number": 1,
  "depends": [
    "bwa",
    "libgcc",
    "zlib 1.2.8*"
  ],
  "license": "GNU Affero General Public License v3.0",
  "name": "discosnp",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "2.2.10"
}